
TYPO3.Flow - Task # 32503

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: Utility
Created: 2011-12-13 Assigned To: Karsten Dambekalns
Updated: 2011-12-21 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity: easy
Subject: Clean up emptyDirectoryRecursively() and hex2bin()
Description

The hex2bin() method is violating CGL as if the was no tomorrow and emptyDirectoryRecursively() works but the removal of a symlink
is, well, awkward.

Associated revisions
Revision c698d90e - 2011-12-13 13:35 - Karsten Dambekalns

[TASK] Clean up emptyDirectoryRecursively() and hex2bin()

Change-Id: Iad81a1f4d36338c8fc2e5d22015ffe49cfb290ad
Resolves: #32503
Releases: 1.1

History
#1 - 2011-12-13 13:36 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7238

#2 - 2011-12-13 15:37 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:c698d90e46525616db9739567d3bc5bb9d76ec39.

#3 - 2011-12-21 12:38 - Karsten Dambekalns
- Target version changed from 1.1 to 1.1 beta 1
